<?php
ob_start();
$PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');

$data1='';

$val=DB_query("select check_status from account_book_details  where id='".$_REQUEST['CA']."'",$db);
$val1=DB_fetch_array($val);
if($val1['check_status']=='Y')
{
$update=DB_query("update account_book_details set check_status='N' where id='".$_REQUEST['CA']."'",$db);
$return1='N';
}
else
{

$update=DB_query("update account_book_details set check_status='Y' where id='".$_REQUEST['CA']."'",$db);
$return1='Y';
}

echo $data=$data1."__".$return1;
